/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

@font-face {
    font-family: 'Gotham';
    src: url("fonts/Gotham-Medium.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url("fonts/Gotham-MediumItalic.otf") format("opentype");
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url("fonts/Gotham-Medium.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url("fonts/Gotham-MediumItalic.otf") format("opentype");
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url("fonts/Gotham-Book.otf") format("opentype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url("fonts/Gotham-BookItalic.otf") format("opentype");
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url("fonts/Gotham-Book.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url("fonts/Gotham-BookItalic.otf") format("opentype");
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gotham';
    src: url("fonts/Gotham-Thin.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gotham';
    src: url("fonts/Gotham-ThinItalic.otf") format("opentype");
    font-weight: 300;
    font-style: italic;
}

body {
    font-family: 'Gotham', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6, #top .title_container .main-title, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox, .av-special-font, .av-current-sort-title {
    font-family: 'Gotham', 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: 700 !important;
}

.av-language-switch-item {
    display: none;
}

.av_minimal_header #header_main .container, .av_minimal_header .secondary_menu ul:first-child > li a {
    height: 110px;
    line-height: 110px;
}

.secondary_menu .avia-bullet {
    display: none;
}

.secondary_menu a {
    -webkit-transition: color 0.15s ease-out;
    transition: color 0.15s ease-out;

    -webkit-transition: background 0.15s ease-out;
    transition: background 0.15s ease-out;
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 989px) {

    .responsive .secondary_menu ul:first-child > li > a {
        padding: 0 10px;
    }

    .responsive .av_mobile_menu_tablet .secondary_menu .avia-menu {
        display: none;
    }

}

@media only screen and (max-width: 989px) {
    .responsive.html_mobile_menu_tablet .secondary_menu .avia-menu {
        display: none;
    }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    .secondary_menu .avia-menu {
        display: none;
    }

    .responsive #header .secondary_menu .social_bookmarks {
        display: none;
    }

    .responsive #header_main .inner-container, .responsive .secondary_menu {
        position: static;
    }

    .responsive #top #wrap_all .av_header_transparency .secondary_menu ul:first-child > li > a {
        color: inherit;
        border-color: inherit;
        background: inherit;
    }

}

.header_color .main_menu ul:first-child > li > a, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a {
    color: #fff !important;
}

.main_menu .cta_button {
    background-color: #75B834;
}

.html_header_top .av_bottom_nav_header .main_menu ul:first-child > li a {
    height: 60px;
    line-height: 60px;
}

.html_header_top.html_bottom_nav_header .main_menu > div, .html_header_top.html_bottom_nav_header .main_menu ul:first-child {
    height: 60px;
}

.secondary_menu {
    clear: none;
    position: absolute;
    z-index: 100;
    line-height: 30px;
    height: 100%;
    margin: 0;
    right: 0;
}

#header_main_alternate {
    background: #565555;
    border: 0;
}

#fp-latest-news a.slide-image {
    display: none;
}

#top #wrap_all .header_color .button-green > a .avia-menu-text {
    background-color: #75B834;
    color: #fff;
    border-color: #45800C;
    padding: 10px;
}

#fp-latest-news .slide-meta-comments, #fp-latest-news .slide-meta-del {
    display: none;
}

.socket_color {
    background-color: #fff;
    color: #555;
    border: 0;
    padding: 20px 0 20px;
}

.socket_color a {
    color: #666;
}

.socket_color a:hover {
    color: #000;
}

#section_signup_fp .container .content {
    padding-top: 20px;
    padding-bottom: 20px;
}

#section_signup_fp .container .content .av-subheading p {
    font-weight: 300;
}

#section_signup_fp form {
    margin-bottom: 0;
}

#form_signup_fp fieldset {
    height: 93px;
    margin-bottom: 0;
}

#form_signup_fp input[type=text] {
    margin-bottom: 5px;
}

#form_signup_fp .frm_form_field .form-error {
    color: #F48E8E;
}

#form_signup_fp input[type=submit] {
    margin: 0;
    background: #75B834;
    color: #fff;
    border-color: #75B834;
    box-shadow: 0 1px 1px #45800C;
}

#form_signup_fp .form-response {
    height: 93px;
    color: #fff;
}

#form_signup_fp .form-error {
    color: #F48E8E;
}

#section_signup_fp .avia_textblock .p1 {
    margin: 0;
}

#modal-signup {
    width: 260px;
}

#modal-signup form, #modal-signup fieldset {
    margin: 0;
    padding: 0;
}

#modal-signup a:hover {
    text-decoration: none;
}

#modal-signup .remodal-close {
    left: 88%;
}

#modal-signup .modal-title {
    padding-bottom: 20px;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
}

#modal-signup input[type=text] {
    margin-bottom: 5px;
}

#modal-signup input[type=submit] {
    width: 100%;
    margin: 0;
    background: #75B834;
    color: #fff;
    border-color: #75B834;
    box-shadow: 0 1px 1px #45800C;
    font-weight: bold;
}

#modal-signup .form-response {
    color: #000;
}

#modal-signup .form-error {
    color: #ff0000;
    font-size: 12px;
}

#modal-video .remodal-close {
    text-decoration: none;
}

/* Tweaks
----------------------- */
#frontpage_top .av_textblock_section {
    position: absolute;
    top: 0;
    right: 0;
}

.blog-meta {
    display: none !important;
}

@media only screen and (max-width: 767px) {
    #socket .copyright { width: 100%; }
    #socket .sub_menu_socket { float: left !important; display: block !important; }
    #socket .sub_menu_socket li { padding-bottom: 5px !important; }
}

/* Language styles
----------------------- */
#lang_sel, #lang_sel_click {
    position: absolute;
    top: 20px;
    right: 0;
    z-index: 110;
}

#lang_sel ul ul, #lang_sel_click ul ul {
    width: 118px;
}

#lang_sel li, #lang_sel_click li {
    width: 118px;
    margin-bottom: 0;
}

@media only screen and (max-width: 767px) {
    #lang_sel, #lang_sel_click {
        top: 26px;
        right: 50px;
    }

    #lang_sel ul ul, #lang_sel_click ul ul, #lang_sel li, #lang_sel_click li {
        width: 112px;
    }

    #lang_sel_click a {
        padding-left: 4px;
    }
}

#header_main nav .social_bookmarks {
    top: 64%;
}